uuid: 46d0993d-cfc6-4b2d-b646-c60d8bcaf39b
langcode: ru
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs
id: node.field_tags
field_name: field_tags
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
